::ng-deep .visualization-graph-chart {
  highcharts-chart {
    .highcharts-container {
      .highcharts-root {
        .highcharts-grid {
          &.highcharts-xaxis-grid {
            .highcharts-grid-line {
              &:first-child {
                stroke-dasharray: 0, 0;
              }
            }
          }
          &.highcharts-yaxis-grid {
            .highcharts-grid-line {
              &:last-child {
                stroke-dasharray: 0, 0;
              }
            }
          }
        }
        .highcharts-xaxis {
          .highcharts-tick {
            display: none;
          }
        }
      }
    }
  }
}
